Friday, June 6, 2014

How to install flash player on Lubuntu 14.04

You will need flash player in order to view web page that contains flash, in this article i will show you how to install flash player on lubuntu 14.04 trusty tahr.

First of all, you need to activate/enable the "Canonical Partners" on the repository settings, read my previous posts.

If you already do that, then we are good to go, open the terminal (LXterminal) by pressing CTRL + ALT + T, and then type this :

sudo apt-get install flashplugin-installer

That command will download the flash player package from the internet, so make sure the internet works.

kernelpanic@lubuntulaptop:~$ sudo apt-get install flashplugin-installer
[sudo] password for kernelpanic:
Reading package lists... Done
Building dependency tree      
Reading state information... Done
The following extra packages will be installed:
  libasound2-plugins libnspr4-0d libspeexdsp1
Suggested packages:
  x-ttcidfont-conf ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu
  ttf-xfree86-nonfree xfs
The following NEW packages will be installed:
  flashplugin-installer libasound2-plugins libnspr4-0d libspeexdsp1
0 upgraded, 4 newly installed, 0 to remove and 127 not upgraded.
Need to get 145 kB of archives.
After this operation, 685 kB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 trusty/main libspeexdsp1 i386 1.2~rc1.1-1ubuntu1 [69.2 kB]
Get:2 trusty/main libasound2-plugins i386 1.0.27-2ubuntu2 [62.4 kB]
Get:3 trusty/universe libnspr4-0d i386 2:4.10.2-1ubuntu1 [6,580 B]
Get:4 trusty-updates/multiverse flashplugin-installer i386 [6,838 B]
Fetched 145 kB in 10s (14.5 kB/s)                                             
Preconfiguring packages ...
Selecting previously unselected package libspeexdsp1:i386.
(Reading database ... 103864 files and directories currently installed.)
Preparing to unpack .../libspeexdsp1_1.2~rc1.1-1ubuntu1_i386.deb ...
Unpacking libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Selecting previously unselected package libasound2-plugins:i386.
Preparing to unpack .../libasound2-plugins_1.0.27-2ubuntu2_i386.deb ...
Unpacking libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Selecting previously unselected package libnspr4-0d:i386.
Preparing to unpack .../libnspr4-0d_2%3a4.10.2-1ubuntu1_i386.deb ...
Unpacking libnspr4-0d:i386 (2:4.10.2-1ubuntu1) ...
Selecting previously unselected package flashplugin-installer.
Preparing to unpack .../flashplugin-installer_11.2.202.359ubuntu0.14.04.1_i386.deb ...
Unpacking flashplugin-installer ( ...
Processing triggers for update-notifier-common (0.154.1) ...
flashplugin-installer: downloading
Installing from local file /tmp/tmpC8ltmf.gz
Flash Plugin installed.
Setting up libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Setting up libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Setting up libnspr4-0d:i386 (2:4.10.2-1ubuntu1) ...
Setting up flashplugin-installer ( ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...

Enjoy :)

No comments:

Post a Comment